@charset "utf-8";

/* reset */

html,body,div,img,h2,p,a{margin:0;padding:0;outline:0;font:14px/1.6 '\5FAE\8F6F\96C5\9ED1';}

body,html{height: 100%;}

.mainbox{position: relative;z-index: 10;width:100%;height: 100%;max-width:1200px;text-align: center;margin: 0 auto;}

img{display: block;width:100%;max-width:1200px;margin: 0 auto;border:0 none;}

.titleBox{position: fixed;left: 0;bottom: 0;z-index: 15;color: #fff;width: 100%;background-color:rgba(0,0,0,0.8);text-align: left;overflow: hidden;padding: 28px 0;}

.titleBox h2{padding-left: 22px;font-weight: normal;font-size: 22px;color: #fff;}

.titleBox p{float: left;padding-left: 22px;width: 70%;font-size: 14px;color: #a9a9a9;}

.u-b{float: right;margin-right: 22px;width: 212px;text-decoration:none;border:0 none;transition:0.5s all;cursor:pointer;text-align: center;border-radius: 3px;-webkit-border-radius: 3px;}

.u-b:hover,.u-i:hover,.u-s:hover{transition:0.5s all;}

.u-b3{margin-top: -20px;padding-bottom: 3px;font:bolder 20px/40px \5FAE\8F6F\96C5\9ED1;color: #fff;background-color: #ff3100;}

.u-b3:hover{background-color: #b00;}

#mCSB_1_scrollbar_vertical.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:13px;height:45px;background:#fff url(../image/mCSB_dragger_bar.png) 0 0 no-repeat;}

.mCustomScrollbar .mCSB_inside>.mCSB_container{margin-right: 0;}

.mCustomScrollbar .mCSB_scrollTools{margin: 20px;margin-bottom: 114px;z-index: 20;}